.select {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; list-style-type: disc}
.schwarz_klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.schwarz_klein_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.schwarz_mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.schwarz_mittel_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a {
	text-decoration: none;
	color: #FF3300;
}
.schwarz_gross_fett {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.titel_weiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.untertitel_weiss {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.standard_schwarz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.weiss_mittel {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.verdana_schwarz_klein {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.rot_mittel {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.gruen_mittel {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
}
.rot_mittel_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.rot_gross_fett {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.grau_klein_fett {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.grau_mittel_fett {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.sans_serif_2 {
	font-family: sans-serif;
	font-size: 12px;
}
.schwarz_mittel_klein {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.gruen_mittel_fett {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}
.weiss_gross {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.schwarz_gross {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
